# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpuxlf3vlc\343f774a-77d6-46f0-80b3-a6c783206fb5\src\conda-recipes\llvmlite, last modified Fri Dec  8 16:25:40 2023
# ------------------------------------------------

package:
  name: llvmlite
  version: 0.42.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmpuxlf3vlc\343f774a-77d6-46f0-80b3-a6c783206fb5\src
build:
  number: '71'
  script_env:
    - LLVMLITE_SHARED
    - LLVMLITE_USE_CMAKE
    - PY_VCRUNTIME_REDIST
  string: py311h82bb817_71
requirements:
  build:
    - bzip2 1.0.8 he774522_0
    - cmake 3.26.4 h693b641_0
    - libuv 1.44.2 h2bbff1b_0
    - lz4-c 1.9.4 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - vs2015_win-64 14.0.25420 h55c1224_11
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
    - xz 5.4.5 h8cc25b3_0
    - zlib 1.2.13 h8cc25b3_0
    - zstd 1.5.5 hd43e919_0
  host:
    - bzip2 1.0.8 he774522_0
    - ca-certificates 2023.08.22 haa95532_0
    - libffi 3.4.4 hd77b12b_0
    - libiconv 1.16 h2bbff1b_2
    - libxml2 2.10.4 h0ad7f3c_1
    - llvmdev 14.0.6 3
    - openssl 3.0.12 h2bbff1b_0
    - pip 23.3.1 py311haa95532_0
    - python 3.11.5 he1021f5_0
    - setuptools 68.0.0 py311haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - tk 8.6.12 h2bbff1b_0
    - tzdata 2023c h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.41.2 py311haa95532_0
    - xz 5.4.5 h8cc25b3_0
    - zlib 1.2.13 h8cc25b3_0
  run:
    - libxml2 >=2.10.4,<2.11.0a0
    - python >=3.11,<3.12.0a0
    - vc >=14,<15.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  imports:
    - llvmlite
    - llvmlite.binding
about:
  home: https://github.com/numba/llvmlite
  license: New BSD License
  summary: A lightweight LLVM python binding for writing JIT compilers
extra:
  copy_test_source_files: true
  final: true
